<!DOCTYPE html>


<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
    <link rel="icon" type="image/png" href="/ver2/assets/images/favicon-16.png" sizes="16x16">
    <link rel="icon" type="image/png" href="/ver2/assets/images/favicon-32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/ver2/assets/images/favicon-96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="/ver2/assets/images/favicon-128.png" sizes="128x128">



    <link rel="stylesheet" href="/ver2/assets/css/general.css?v=111">
    <link rel="stylesheet" href="/gallery/gallery.css">

		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    

    <script src="https://code.jquery.com/jquery-1.12.4.min.js" itegrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <script src="/ver2/assets/js/general.js?v=1572713146"></script>
		<script src="/ver2/assets/js/wow.min.js"></script>
		
		<script>
			jQuery(document).ready(function() {
				jQuery('.promo-block_text-1-wrapper').addClass('wow fadeInDown').attr('data-wow-delay', '.8s');
				jQuery('.promo-block_text-2-wrapper').addClass('wow fadeIn').attr('data-wow-duration', '4s').attr('data-wow-delay', '1.8s');
				
				jQuery('.programma .cell:first-child ul.programma_list').addClass('wow fadeInLeft');
				jQuery('.programma .cell:last-child ul.programma_list').addClass('wow fadeInRight');
				 
				jQuery('.infografika_title').addClass('wow fadeIn').attr('data-wow-duration', '1s');
				jQuery('.infografika .grid-x .large-4:first-child').addClass('wow fadeInLeft').attr('data-wow-delay', '.2s');
				jQuery('.infografika .grid-x .large-4:last-child').addClass('wow fadeInRight').attr('data-wow-delay', '.2s');
				
				jQuery('.novosti_title').addClass('wow fadeIn').attr('data-wow-duration', '1s');
				jQuery('.novosti_top-wrapper').addClass('wow fadeIn').attr('data-wow-duration', '1s').attr('data-wow-delay', '.2s');
				jQuery('.novosti .grid-x .xlarge-4:first-child').addClass('wow fadeInLeft').attr('data-wow-delay', '.2s');
				jQuery('.novosti .grid-x .xlarge-4:last-child').addClass('wow fadeInRight').attr('data-wow-delay', '.2s');
				jQuery('.novosti .more-button').parent().addClass('wow fadeIn').attr('data-wow-duration', '1s').attr('data-wow-delay', '1s');
				jQuery('.days-start_title').addClass('wow fadeInLeft').attr('data-wow-delay', '.2s');

				new WOW().init();
			});
    </script>
    <style>
				
        a.anchor {
            display: block;
            position: relative;
            top: -90px;
            visibility: hidden;
        }

        .modalDialog {
            position: fixed;
            font-family: Arial, Helvetica, sans-serif;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: rgba(0,0,0,0.8);
            z-index: 99999;
            -webkit-transition: opacity 400ms ease-in;
            -moz-transition: opacity 400ms ease-in;
            transition: opacity 400ms ease-in;
            display: none;
            pointer-events: none;
        }

        .close {
            background: #606061;
            color: #FFFFFF;
            line-height: 25px;
            position: absolute;
            right: -12px;
            text-align: center;
            top: -10px;
            width: 24px;
            text-decoration: none;
            font-weight: bold;
            -webkit-border-radius: 12px;
            -moz-border-radius: 12px;
            border-radius: 12px;
            -moz-box-shadow: 1px 1px 3px #000;
            -webkit-box-shadow: 1px 1px 3px #000;
            box-shadow: 1px 1px 3px #000;
        }

        .close:hover { background: #00d9ff; }

        .modalDialog:target {
            display: block;
            pointer-events: auto;
        }

        .modalDialog > div {
            max-width: 600px;
            width: 95%;
            height: 95%;
            position: relative;
            margin: 3% auto;
            padding: 5px 20px 13px 20px;
            border-radius: 10px;
            background: #fff;

        }

        .quiz-head_title {font-size: 39px;}
    </style>

</head>
<body>




<div id="page-wrapper" class="page-wrapper">
    <div class="page-header_wrapper">
        <div class="page-header_fixed">
            <div class="grid-container">
                <div class="grid-x">
                    <div class="cell">
                        <header class="page-header">
                            <a href="https://www.mos.ru" class="page-header_logo-m" target="_blank"></a>






                            <a href="/" class="page-header_logo"></a>
                            <nav class="nav-menu">
                                <div id="menu-trigger" class="nav-menu_trigger hide-for-large"></div>
                                <ul id="page-menu" class="nav-menu_list">


                                    <li class="nav-menu_item"><a href="/" class="nav-menu_link-close">главная</a></li>

                                                                        <li class="nav-menu_item"><a href="#about" class="nav-menu_link-close">о проекте</a></li>
                                    <li class="nav-menu_item"><a href="#news" class="nav-menu_link-close">новости</a></li>
                                    <li class="nav-menu_item"><a href="#video" class="nav-menu_link-close">видео</a></li>
                                    <li class="nav-menu_item"><a href="#word" class="nav-menu_link-close">приветственное слово</a>
                                    </li>
                                    <li class="nav-menu_item"><a href="#partners" class="nav-menu_link-close">партнеры</a></li>
                                    

                                    
                                    



                                    <li class="nav-menu_item"><a href="#contacts" class="nav-menu_link-close">контакты</a></li>
                                                                    
                            <li class="socials-dub hide-for-large">
                                <a href="https://www.facebook.com/dnikonkurencii/" class="socials_fb" target="_blank"></a>
                                <a href="https://vk.com/dnikonkurencii" class="socials_vk" target="_blank"></a>
                                <a href="https://www.instagram.com/mos_tender/" class="socials_ig" target="_blank"></a>
                                <a href="https://www.youtube.com/playlist?list=PL739ImtaUOgAOT7zoav5KccihfhgIWBPk" class="socials_yt" target="_blank"></a>
                            </li>
                            </ul>
                            </nav>
                            <div class="socials show-for-large">
                                <a href="https://www.facebook.com/dnikonkurencii/" class="socials_fb" target="_blank"></a>
                                <a href="https://vk.com/dnikonkurencii" class="socials_vk" target="_blank"></a>
                                <a href="https://www.instagram.com/mos_tender/" class="socials_ig" target="_blank"></a>
                                <a href="https://www.youtube.com/playlist?list=PL739ImtaUOgAOT7zoav5KccihfhgIWBPk" class="socials_yt" target="_blank"></a>
                            </div>
                        </header>
                    </div>
                </div>
            </div>
        </div>
    </div>


    


    

    

                <div class="grid-container">
                    <div class="grid-x align-center">
                        <div class="xlarge-11 xlarge-offset-1 small-offset-0 cell">
                            <div class="promo-block">
                                <div class="promo-block_text">
                                    <div class="promo-block_text-1-wrapper"><div class="promo-block_text-1"><div class="promo-block_text-1-inner">дни московской конкуренции</div></div></div>
                                    <div class="promo-block_text-2-wrapper"><div class="promo-block_text-2"><div class="promo-block_text-2-inner"><span>масштабный проект года</span> о развитии конкуренции в эпоху цифровой трансформации</div></div></div>
                                    <img src="/ver2/assets/images/zast.gif" class="promo-block_zastavka show-for-medium">
                                    <img src="/ver2/assets/images/zastavka_gl_mini_mob.svg" class="promo-block_zastavka hide-for-medium">
                                </div>
                                <div class="promo-block_photo-women-wrapper">
                                    <img src="/ver2/assets/images/DMK_pix_gl men.png" class="promo-block_photo-women">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>




                
                


                

                                    <a class="anchor" id="about"></a>
                    <div class="programma">
                        <div class="programma_inner">
                            <div class="grid-container">
                                <div class="grid-x align-center grid-padding-x">
                                    <div class="cell">
                                        <ul id="calendar" class="programma_month-list">
																				    <li id="oct" class="programma_month-item" data-items="m1,m4,m7">октябрь</li>
                                            <li id="nov" class="programma_month-item" data-items="m2,m8,m4,m9,m6">ноябрь</li>
                                            <li id="dec" class="programma_month-item active" data-items="m3,m4,m5,m9,m6">декабрь</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="grid-x align-center grid-padding-x">
                                    <div class="cell xlarge-8 large-10 medium-12 small-12">
                                        <h2 class="programma_title">Серия деловых мероприятий
                                            <span>в рамках проекта:</span></h2> <!--  wow fadeIn" data-wow-duration="1s" -->
                                    </div>
                                </div>
                                <div class="grid-x align-center grid-padding-x">
                                    <div class="cell xlarge-4 large-5 medium-6 small-12">
                                        <ul class="programma_list">
                                            <li class="programma_item">
                                                <a id="m1" href="http://москваконкурентная.рф/старт/"
                                                   class="programma_link">
                                                    <span class="programma_name">Стартовая конференция</span>
                                                    <span class="programma_descr">Конкуренция: рынки, цифры, люди</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m2" href="/вектор/" class="programma_link">
                                                    <span class="programma_name">Отраслевая конференция</span>
                                                    <span class="programma_descr">Контрактная система Москвы: вектор перемен</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m3" href="/ткани" class="programma_link">
                                                    <span class="programma_name">Путешествие </span>
                                                    <span class="programma_descr">во времени</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m4" href="/выставка" class="programma_link">
                                                    <span class="programma_name">История:</span>
                                                    <span class="programma_descr">«Конкуренция на все времена» - проект при участии Музея предпринимательства</span>
                                                </a>
                                            </li>

                                        </ul>
                                    </div>
                                    <div class="cell xlarge-4 large-5 medium-6 small-12">
                                        <ul class="programma_list">
                                            <li class="programma_item">
                                                <a id="m9" href="/школа/" class="programma_link">
                                                    <span class="programma_name">Дни московской конкуренции
</span>
                                                    <span class="programma_descr" style="text-c">в столичных школах</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m5" href="" class="programma_link active">
                                                    <span class="programma_name">Презентация книги</span>
                                                    <span class="programma_descr">«Поставщики Москвы: история в лицах»</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m7" href="/шоу/" class="programma_link">
                                                    <span class="programma_name">Стендап-шоу</span>
                                                    <span class="programma_descr">«Конкуренция на все времена»</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m6" href="/%D0%BA%D0%BE%D0%BD%D0%BA%D1%83%D1%80%D1%81/" class="programma_link">
                                                    <span class="programma_name">Урок  о конкуренции</span>
                                                    <span class="programma_descr">в московских школах</span>
                                                </a>
                                            </li>
                                            <li class="programma_item">
                                                <a id="m8" href="/квиз/" class="programma_link">
                                                    <span class="programma_name">Студенческий квиз</span>
                                                    <span class="programma_descr">«Конкурент-мотиватор»</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!--div class="grid-x align-center">
                                    <div class="cell text-center">
                                        <h3 id="m9" class="programma_subtitle">Итоговое мероприятие
                                            <span>18 декабря</span></h3>
                                        <!--div class="text-center"><a href="#" class="programma_button">Хочу попасть</a-->
                                        <!--/div>
                                    </div>
                                </div-->
                            </div>
                        </div>
                        </div>



                    <div class="infografika">
                        <div class="grid-container">
                            <div class="grid-x grid-padding-x grid-margin-y">
                                <div class="cell">
                                    <div class="infografika_title">только здесь:</div>
                                </div>
                            </div>
                            <div class="grid-x grid-padding-x grid-margin-y align-center">
                                <div class="large-4 medium-6 small-12 cell">
                                    <div class="infografika_item icon-1">
                                        <span class="infografika_first-line">обсуждаем</span>
                                        <span class="infografika_second-line">с экспертным сообществом</span>
                                        <span class="infografika_bottom-text">инициативы правительства Москвы, стимулирующие развитие конкурентной среды</span>
                                    </div>
                                </div>
                                <div class="large-4 medium-6 small-12 cell">
                                    <div class="infografika_item icon-2">
                                        <span class="infografika_first-line">получаем</span>
                                        <span class="infografika_second-line">уникальные знания</span>
                                        <span class="infografika_bottom-text">которые не найдет поисковик</span>
                                    </div>
                                </div>
                            </div>
                            <div class="grid-x grid-padding-x grid-margin-y align-center">
                                <div class="large-4 medium-6 small-12 cell">
                                    <div class="infografika_item icon-3">
                                        <span class="infografika_first-line">Вдохновляем</span>
                                        <span class="infografika_second-line">на нестандартные решения</span>
                                        <span class="infografika_bottom-text">для роста своего бизнеса</span>
                                    </div>
                                </div>
                                <div class="large-4 medium-6 small-12 cell">
                                    <div class="infografika_item icon-4">
                                        <span class="infografika_first-line">разрабатываем</span>
                                        <span class="infografika_second-line">бизнес-кейсы</span>
                                        <span class="infografika_bottom-text">с основателями успешных компаний</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                        

                        

                    <a class="anchor" id="news"></a>
                    <div class="novosti">
                        <div class="grid-container">
                            <div class="grid-x">
                                <div class="cell">
                                    <div class="novosti_title">новости</div>
                                </div>
                            </div>

                            

                                    <div class="grid-x align-center">
                                        <div class="xlarge-8 large-10 medium-12 small-12 cell">
                                            <div class="novosti_top-wrapper">
                                                <div class="grid-x grid-padding-x grid-padding-y">
                                                    <div class="medium-6 small-12 cell">
                                                        <div class="novosti_top-left">
                                                            <span class="novosti_top-date">16 декабря 2019</span>
                                                            <a target="_blank" class="novosti_top-title"
                                                               href="https://www.mos.ru/news/item/66957073/">Названы победители квиза для школьников, прошедшего в рамках Дней московской конкуренции​</a>
                                                            <span class="novosti_top-excerpt">Победителями стали учащиеся образовательных учреждений ЮАО и ВАО.</span>
                                                        </div>
                                                    </div>
                                                    <div class="medium-6 small-12 cell">
                                                        <div class="novosti_top-right">
                                                            <a target="_blank" class="novosti_top-image-link"
                                                               href="https://www.mos.ru/news/item/66957073/">
                                                                <img src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/news/wp-content/uploads/2019/12/kviz-konkyrenciya9-1568x784.jpg"
                                                                     class="novosti_top-image"
                                                                     alt="alt text">
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>


                                
                            

                                    

                                        <div class="grid-x grid-padding-x grid-padding-y align-center">

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">16 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66889073/">Попробуй конкуренцию на вкус: на одной из гастрономических улиц Москвы пройдёт марафон конкуренции </a>
                                            <span class="novosti_excerpt">43 резидента столичной гастрономической улицы strEAT примут участие в проекте «Дни московской конкуренции».</span>
                                        </div>
                                    </div>

                                    

                                
                            

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">13 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66852073/">Региональные партнеры получили премию Рунета за сотрудничество с московским порталом поставщиков </a>
                                            <span class="novosti_excerpt">Всего решение о сотрудничестве с порталом приняли 33 региона.</span>
                                        </div>
                                    </div>

                                    

                                        </div>


                                    

                                
                            

                                    

                                        <div class="grid-x grid-padding-x grid-padding-y align-center">

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">13 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66866073/">Рекордное количество предпринимателей зарегистрировались за месяц на Портале поставщиков </a>
                                            <span class="novosti_excerpt">Среди 11 тысяч новых пользователей – предприятия разных форм собственности, малый и микро-бизнес.</span>
                                        </div>
                                    </div>

                                    

                                
                            

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">13 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66869073/">Управление государственных закупок Тюменской области удостоено звания лучшего регионального заказчика, работающего на Портале поставщиков </a>
                                            <span class="novosti_excerpt">Управление государственных закупок Тюменской области получило Премию Рунета – 2019 в номинации «Онлайн-закупки: бизнес, государство, регионы».</span>
                                        </div>
                                    </div>

                                    

                                        </div>


                                    

                                
                            

                                    

                                        <div class="grid-x grid-padding-x grid-padding-y align-center">

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">13 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66871073/">Кузбасс удостоен звания лучшего региона, работающего на Портале поставщиков </a>
                                            <span class="novosti_excerpt">Кемеровская область стала «Лучшим регионом на Портале поставщиков» в рамках вручения Премии Рунета.</span>
                                        </div>
                                    </div>

                                    

                                
                            

                                    
                                    <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                        <div class="novosti_item">
                                            <span class="novosti_date">13 декабря 2019</span>
                                            <a target="_blank" class="novosti_item-title"
                                               href="https://www.mos.ru/news/item/66873073/">Премия Рунета: IT-Компания из Ярославля удостоена звания лучшего предпринимателя, работающего на Портале поставщиков </a>
                                            <span class="novosti_excerpt">IT-компания «Тензор» стала победителем в номинации «Лучший поставщик» в рамках вручения Премии Рунета.</span>
                                        </div>
                                    </div>

                                    

                                        </div>


                                    

                                
                            




                                                        <div class="grid-x">
                                <div class="cell text-center">
                                    <a class="more-button" href="/?page=news">посмотреть ещё</a>
                                </div>
                            </div>
                                                    </div>
                    </div>
                    <!--div class="itogovoe">
                        <div class="grid-container">
                            <div class="grid-x align-center">
                                <div class="cell xlarge-8 large-10 medium-12">
                                    <h2 class="itogovoe_title"><span>18 декабря</span> итоговое мероприятие</h2>
                                    <!--div><a href="#" class="itogovoe_button">Хочу попасть</a></div-->
                                </div>
                            </div>
                        </div>
                    </div-->




    

                    <div class="days-start">
                        <div class="grid-container">
                            <div class="grid-x align-center">
                                <div class="cell large-8 medium-12 small-12">
                                    <h2 class="days-start_title"><span>Старт</span> дней московской<br>конкуренции</h2>
                                </div>
                            </div>
                            <div class="grid-x align-center">
                                <div class="cell xlarge-4 large-5 medium-6 small-12 medium-order-2">
                                    <a href="#"><img src="http://москваконкурентная.рф/img/1.jpg"
                                                     class="days-start_photo"></a>
                                </div>
                                <div class="cell xlarge-4 large-5 medium-6 medium-order-1 small-12">
                                    <div class="days-start_text">
                                        <div class="days-start_subtitle">В столице прошла конференция «Конкуренция:
                                            рынки, цифры, люди»,
                                            первое мероприятие в рамках городского проекта «Дни московской конкуренции»
                                        </div>
                                        <a href="/старт" class="days-start_more-link">Подробнее...</a>
                                    </div>
                                </div>
                            </div>
                            <div class="grid-x align-center">
                                <div class="cell xlarge-4 large-5 medium-6 small-12">
                                    <a href="#"><img src="http://москваконкурентная.рф/img/2.jpg"
                                                     class="days-start_photo"></a>
                                </div>
                                <div class="cell xlarge-4 large-5 medium-6 small-12">
                                    <div class="days-start_text">
                                        <div class="days-start_subtitle"><strong>В конференции<br>приняли<br>участие
                                                более</strong>
                                            <span><em>1000</em> человек</span></div>
                                        <div class="days-start_descr">Представители бизнеса, органов власти, лидеры
                                            общественного мнения
                                            и активные горожане обсудили, как цифровые инструменты меняют конкуренцию на
                                            разных рынках
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <a class="anchor" id="word"></a>
                    <div class="intro">
                        <div class="grid-container">
                            <div class="grid-x grid-padding-x grid-margin-y align-center">
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <img class="intro_image" src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/news/wp-content/uploads/2019/11/IMG_01741.jpg" alt="alt text">
                                </div>
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <span class="intro_title">лидерство стимулирует достижение новых целей!</span>
                                </div>
                            </div>
                            <div class="grid-x grid-padding-x grid-margin-y align-center">
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <span class="intro_subtitle">Владимир ефимов</span>
                                    <span class="intro_text">заместитель мэра Москвы по экономической политике и имущественно-земельным отношениям</span>
                                </div>
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <span class="intro_text">Москва — один из самых конкурентных городов мира. Актуальность этого тренда сохраняется на протяжении столетий. Сегодня, когда технологии ускоряют бег времени, нам важно не упустить своего лидерства. Оно стимулирует достижение новых целей, даёт новые возможности и открывает перспективы для дальнейшего развития.</span>
                                </div>
                            </div>
                            <div class="grid-x grid-padding-x grid-margin-y align-center">
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <span class="intro_teaser">Впервые столица проводит Дни московской конкуренции, объединяя представителей органов власти и бизнеса, отраслевых экспертов и лидеров общественного мнения, студентов и школьников...</span>
                                </div>
                                <div class="xlarge-4 large-5 medium-6 small-12 cell">
                                    <span class="intro_subtitle">уникальный формат</span>
                                    <span class="intro_text">Впервые столица проводит Дни московской конкуренции, объединяя представителей органов власти и бизнеса, отраслевых экспертов и лидеров общественного мнения, студентов и школьников.</span>
                                    <span class="intro_text">Это уникальный формат, который позволит взглянуть на конкуренцию с разных точек зрения, чтобы понять, насколько мощным драйвером развития она является в жизни любого человека.</span>
                                    <span class="intro_text">Если говорить об экономике, то Москва готова делиться опытом создания эффективных и прозрачных инструментов для развития конкуренции и улучшения бизнес-климата.</span>
                                    <span class="intro_subtitle">Цель проекта</span>
                                    <span class="intro_text">Наш проект направлен на открытый диалог между всеми участниками рынка и адаптацию лучших бизнес-практик под реальные задачи. Желаю всем участникам проекта плодотворной работы, интересных открытий и постоянного повышения своей конкурентоспособности!</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="calendar">
                        <div class="grid-container">
                            <div class="grid-x align-center">
                                <div class="cell xlarge-4 large-6 medium-6 small-12">
                                    <div class="calendar_image-wrapper"><img src="/ver2/assets/images/calendar-bg.svg"
                                                                             class="calendar_image"></div>
                                </div>
                                <div class="cell xlarge-4 large-6 medium-6 small-12 text-right">
                                    <h2 class="calendar_title"><span>Календарь</span> мероприятий</h2>
                                    <!--div><a href="#" class="calendar_link">Посмотреть</a></div-->
                                </div>
                            </div>
                        </div>
                    </div>

                    <a class="anchor" id="video"></a>



    <div class="video">
        <div class="grid-container">
            <div class="grid-x">
                <div class="cell text-center">
                    <h2 class="video_title">Видео</h2>
                </div>
            </div>
            <div class="grid-x align-center">
                <div class="cell xlarge-8 large-10 medium-12">
                    <div class="grid-x grid-margin-x grid-margin-y">
                        <div class="cell medium-4 small-12">
                            <span class="video_top-date">23 октября 2019</span>
                            <span class="video_top-title">Стартовая конференция. "Конкуренция: Рынки, цифры, люди"​</span>
                        </div>
                        <div class="cell medium-8 small-12">
                            <a class="video_link" data-fancybox href="https://www.youtube.com/watch?v=V8Bn_DudGAg">
                                <img class="video_cover" src="/assets/video/DMK_video_01.jpg">
                            </a>
                        </div>
                        <div class="cell medium-4 small-12">
                            <a class="video_small-link" data-fancybox href="https://www.youtube.com/watch?v=z8DupOVKESg">
                                <img class="video_small-cover" src="/assets/video/DMK_video_02.jpg">
                            </a>
                        </div>
                        <div class="cell medium-4 small-12">
                            <a class="video_small-link" data-fancybox href="https://www.youtube.com/watch?v=JCFwu1HIqkU">
                                <img class="video_small-cover" src="/assets/video/DMK_video_03.jpg">
                            </a>
                        </div>
                        <div class="cell medium-4 small-12">
                            <a class="video_small-link" data-fancybox href="https://www.youtube.com/watch?v=V8GHe4sLwTA">
                                <img class="video_small-cover" src="/assets/video/DMK_video_04.jpg">
                            </a>
                        </div>
                        <div class="cell text-center">
                            <a target="_blank" class="more-button" href="https://www.youtube.com/playlist?list=PL739ImtaUOgAOT7zoav5KccihfhgIWBPk">посмотреть ещё</a>
                        </div>
                    </div>
                    <div class="grid-x grid-margin-y">
                        <div class="cell auto">
                            <span class="separator"></span>
                        </div>
                    </div>
                    <div class="grid-x grid-margin-x grid-margin-y">
                        <div class="cell medium-4 small-12">
                            <span class="video_top-date">23 октября 2019</span>
                            <span class="video_top-title">Что такое конкуренция?</span>
                        </div>
                        <div class="cell large-8 medium-6 small-12">
                            <a class="video_link" data-fancybox href="https://www.youtube.com/watch?v=dfePmh989g8">
                                <img class="video_cover" src="/assets/video/DMK_video_00.jpg">
                            </a>
                        </div>
                        <div class="cell text-center">
                            <a target="_blank" class="more-button" href="https://www.youtube.com/channel/UCNcUOaCjtcPMUlkcCeHtoWw">перейти на youtube-канал</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>





                





                

                    


                    
                    <a class="anchor" id="partners"></a>
                <div class="partners">
                    <div class="partners_wrapper">
                        <div class="grid-container">
                            <div class="grid-x">
                                <div class="cell">
                                    <div class="partners_title">ПАРТНЕРЫ ПРОЕКТА</div>
                                </div>
                            </div>
                            <div class="grid-x grid-padding-x grid-padding-y align-center">
                                <div class="medium-12 large-10 xlarge-8 cell">
                                    <div class="grid-x grid-padding-x grid-padding-y align-center text-center">
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.mos.ru/tender/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_01.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.mos.ru/depr/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_02.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.mos.ru/dit/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_03.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://fas.gov.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_04.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.mos.ru/dipp/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_05.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.minfin.ru/ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_06.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="http://economy.gov.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_07.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="http://opora.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_08.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://corpmsp.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_09.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://tpprf.ru/ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_10.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://mostpp.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_11.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://www.roseltorg.ru/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/log_12.png"
                                                        alt=""></a>
                                        </div>
                                        <div class="large-2 medium-3 small-6 cell">
                                            <a href="https://historyrussia.org/"><img
                                                        src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/partners/rio.jpg"
                                                        alt=""></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                                        <div class="grid-container">
                        <div class="grid-x">
                            <div class="cell">
                                <div class="partners_title">ИНФОРМАЦИОННЫЕ ПАРТНЕРЫ</div>
                            </div>
                        </div>
                        <div class="grid-x grid-padding-x grid-padding-y align-center">
                            <div class="medium-12 large-10 xlarge-8 cell">
                                <div class="grid-x grid-padding-x grid-padding-y align-center text-center">
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.rbc.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/1.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.interfax.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/5.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://zakupki-digital.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/20.png"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://aif.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/7.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://biz360.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/8.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.gd.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/9.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="http://msk.mr7.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/10.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="http://mbgazeta.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/11.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://tv.m24.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/12.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://nsn.fm"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/13.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.tvc.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/14.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.mskagency.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/15.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.probusinesstv.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/16.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://profile.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/17.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://1gzakaz.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/18.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://www.vesti.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/19.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://cre.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/logo17.png"
                                                    alt=""></a>
                                    </div>

                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://rg.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/rg.jpg"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://fingazeta.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/fg.png"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://xn--c1acbl2abdlkab1og.xn--p1ai/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/rs.png"
                                                    alt=""></a>
                                    </div>
                                    <div class="large-2 medium-3 small-6 cell">
                                        <a href="https://vm.ru/"><img
                                                    src="http://xn--80aaenwcalncade4ah0an6t.xn--p1ai/img2/info/vm.png"
                                                    alt=""></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                                    </div>


                                                <a class="anchor" id="contacts"></a>


                    <div class="contacts">
                        <div class="grid-container">
                            <div class="grid-x align-center">
                                <div class="xlarge-10 large-11 medium-12 cell">
                                    <div class="contacts_inner">
                                        <div class="contacts_title">КОНТАКТЫ</div>
                                        <div class="grid-x grid-padding-x grid-padding-y align-center">
                                            <div class="medium-5 small-10 cell medium-offset-1">
                                                <div class="contacts_contact">
                                                    <span class="contacts_name">по общим вопросам:</span>
                                                    <span class="contacts_tel">+7 (499) 652-60-27 </span>

                                                </div>
                                            </div>
                                            <div class="medium-5 small-10 cell medium-offset-1">
                                                <div class="contacts_contact">
                                                    <span class="contacts_name yellow">для представителей СМИ:</span>
                                                    <span class="contacts_tel">+7 (495) 957-75-00, доб. 57-068</span>
                                                    <a class="contacts_email" href="mailto:pr-tender@mos.ru">pr-tender@mos.ru</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>



            </div>


                <script>
                    function sayHi() {
                    //    $( "#nov" ).addClass( "active" );
                      //  $( "#oct" ).removeClass( "active" );
                        $('#dec').trigger('click');
                    }


                    $( document ).ready(function() {

                        setTimeout(sayHi, 1500);
                    });
                </script>
</body>
</html>